#Cellbackground {
	background-image: url(../images/HCbg2.jpg);
	background-position: 0px -60px;
	background-repeat: no-repeat;
	font-family: Calibri, Tahoma, Arial;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	clear: both;
	height: auto;
	text-align: right;
}
#cell1 {
	background-color: #000;
	background-image: none;
	font-family: Calibri, Tahoma, Arial;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: blink;
}
a {
	font-family: Calibri, Tahoma, Arial;
	font-size: 24px;
	font-weight: bolder;
	color: #FFF;
	text-decoration: blink;
}
